/*-------------------- INICIO ESTILOS ESTADO  --------------- */

.cms-id-83 .page-header {
    display: none;
  }
  .azul-est-cl {
    color: #0293e7 !important;
  }
  .azul-est-os {
    color: #11184a !important;
  }
  .rojo-est {
    color: #fc5d41 !important;
  }
  .naranja-est {
    color: #f56840 !important;
  }
  .amrllo-est-cl {
    color: #ffed66 !important;
  }
  .amrllo-est-os {
    color: #ffd500 !important;
  }
  .plazas-ssoc {
    background: linear-gradient(to right, hsl(28 100% 58%), hsl(8 100% 62%));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800 !important;
    text-align: center;
    font-size: 15vmin;
    line-height: 1.1;
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  .plazas-admo {
    background: linear-gradient(to right, hsl(201 100% 50%), hsl(233 62% 18%));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800 !important;
    text-align: center;
    font-size: 15vmin;
    line-height: 1.1;
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  .caja-m360-grad {
    background: linear-gradient(to right, hsl(202 100% 50%), hsl(233 62% 18%));
  }
  #est-navegacion {
    margin-top:3rem !important;
  }  
  #est-cabecera h1 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    text-align: left !important;
    margin-top: 3rem !important;
    margin-bottom: 0 !important;
    color: #11184a !important;
    line-height: 5.5rem !important;
  }
  #est-cabecera h2 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    text-align: left !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    color: #11184a !important;
    line-height: 5.5rem !important;
  }
  #est-cabecera p {
    /*font-size: 1.7rem !important;*/
    /*font-weight: 400 !important;*/
    /*line-height: 2.8rem !important;*/
    text-align: left !important;
    margin-top: 2.5rem !important;
  }
  #est-cabecera img {
    max-width: 80% !important;
    width: auto;
    height: auto;
  }
  #est-segsoc h1 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    margin-top: 5rem !important;
    margin-bottom: 0 !important;
    color: #11184a !important;
    line-height: 5.5rem !important;
  }
  #est-segsoc h2 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    color: #11184a !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    line-height: 5.5rem !important;
  }
  #est-segsoc p {
    /*font-size: 1.7rem !important;
    font-weight: 400 !important;
    line-height: 2.8rem !important;*/
    text-align: left !important;
    margin-top: 2.5rem !important;
  }
  #est-segsoc img.msj-plibres {
    max-width: 15% !important;
    margin-left: 2rem !important;
    width: auto;
    height: auto;
  }
  #est-segsoc img.ico-corazon {
    max-width: 4% !important;
    margin-right: 1.2rem !important;
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: bottom;
    margin-top: 12px !important;
    margin-bottom: 12px !important;
  }
  #est-segsoc i.fas.fa-star {
    font-size: 2.5rem;
    color: #f56840;
    margin-bottom: 1rem;
  }
  #est-tablacom h1 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    margin-top: 5rem !important;
    margin-bottom: 0 !important;
    color: #11184a !important;
    line-height: 5.5rem !important;
  }
  #est-tablacom h2 {
    font-size: 2.5rem !important;
    font-weight: 900 !important;
    color: #11184a !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    line-height: 5.5rem !important;
  }
  #est-tablacom p {
    font-size: 1.7rem !important;
    font-weight: 400 !important;
    line-height: 2.8rem !important;
    text-align: left !important;
    margin-top: 2.5rem !important;
  }
  #est-tablacom img.msj-plibres {
    max-width: 15% !important;
    margin-left: 2rem !important;
    width: auto;
    height: auto;
  }
  #est-tablacom div.caja-datos-cat {
    width: 105%;
    height: auto;
    border: 1px solid #d0d0d0;
    color: #11184a;
    background-color: #fff;
    padding: 3rem;
    text-align: left;
    line-height: 1rem;
    font-weight: 400;
    display: flex;
    /*font-size: 1.7rem;*/
    margin: 10px auto;
    border-radius: 2rem !important;
    flex-direction: column;
    align-items: flex-start;
  }
  #est-tablacom ul.list-group {
    padding-left: 0px !important;
  }
  #est-formacion h1 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    margin-bottom: 0 !important;
    color: #11184a !important;
    line-height: 5.5rem !important;
  }
  #est-formacion h2 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    color: #11184a !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    line-height: 5.5rem !important;
  }
  #est-formacion p {
    font-size: 1.2rem !important;
    font-weight: 400 !important;
    line-height: 2.8rem !important;
    text-align: left !important;
    margin-top: 0rem !important;
  }
  #est-formacion div.caja-datos-cat {
    width: 105%;
    height: auto;
    border: 1px solid #d0d0d0;
    color: #11184a;
    background-color: #fff;
    padding: 3rem;
    text-align: left;
    line-height: 2rem;
    font-weight: 400;
    display: flex;
    /*font-size: 1.7rem;*/
    margin: 10px auto;
    border-radius: 2rem !important;
    flex-direction: column;
    align-items: flex-start;
  }
  #est-formacion div.caja-datos-azul {
    width: 100%;
    height: auto;
    border: none;
    color: #fff;
    padding: 3rem;
    text-align: left;
    line-height: 1rem;
    font-weight: 400;
    display: flex;
    font-size: 1.5rem;
    margin: 10px auto;
    border-radius: 2rem !important;
    flex-direction: column;
    align-items: flex-start;
  }
  #est-formacion ul.list-group {
    padding-left: 0px !important;
  }
  #lista-caja-azul li.list-group-item {
    /*font-size: 1.7rem !important;*/
    color: #ffffff !important;
    padding-left: 0px !important;
    background-color: transparent !important;
    border: none !important;
  }
  #est-formacion p.est-destacado {
    font-size: 1.9rem !important;
  }
  #est-formacion p.est-mas-destacado {
    font-size: 2.2rem !important;
  }
  #est-precios h1 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    margin-bottom: 0rem !important;
    color: #11184a !important;
    line-height: 5.5rem !important;
  }
  #est-precios h2 {
    font-size: 2.5rem !important;
    font-weight: 900 !important;
    color: #11184a !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    line-height: 5.5rem !important;
  }
  #est-precios div.caja-datos-cat {
    width: 105%;
    height: auto;
    border: 1px solid #d0d0d0;
    color: #11184a;
    background-color: #fff;
    padding: 3rem;
    text-align: left;
    line-height: 2rem;
    font-weight: 400;
    display: flex;
    margin: 10px auto;
    border-radius: 2rem !important;
    flex-direction: column;
    align-items: flex-start;
  }
  #est-precios p {
    /*font-size: 1.7rem !important;*/
    font-weight: 400 !important;
    line-height: 2rem !important;
    text-align: left !important;
    margin-top: 2.5rem !important;
  }
  #est-precios button.circle-precio {
    width: 180px;
    height: 180px;
    border: none;
    color: #11184a;
    padding-bottom: 25px;
    padding-top: 25px;
    text-align: center;
    line-height: 1.2em;
    font-weight: 700;
    text-decoration: none;
    display: flex;
    font-size: 1.3rem;
    margin: 3rem auto;
    border-radius: 50%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  #est-precios button.circle-precio.amrllo-cl {
    background-color: #ffed66;
    color: #11184a !important;
  }
  #est-precios button.circle-precio.amrllo-os {
    background-color: #ffd500;
    color: #11184a !important;
  }
  #est-novedades h1 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    margin-bottom: 0 !important;
    color: #11184a !important;
    line-height: 5.5rem !important;
  }
  #est-novedades h2 {
    font-size: 2.5rem !important;
    font-weight: 900 !important;
    color: #11184a !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    line-height: 5.5rem !important;
  }
  #novedades24 button.circle-badge {
    width: 105%;
    height: auto;
    border: none;
    color: #11184a;
    background-color: #ececec;
    padding: 2rem;
    text-align: left;
    line-height: 2.5rem;
    font-weight: 400;
    display: flex;
    /*font-size: 1.7rem;*/
    margin: 10px auto;
    border-radius: 2rem !important;
    flex-direction: column;
    align-items: flex-start;
  }
  #novedades24 i.fas.fa-star {
    font-size: 2.5rem;
    color: #0293e7;
    margin-bottom: 1rem;
  }
  #est-productos h1 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    margin-bottom: 0 !important;
    color: #11184a !important;
    line-height: 5.5rem !important;
  }
  #est-productos h2 {
    font-size: 2.5rem !important;
    font-weight: 900 !important;
    color: #11184a !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    line-height: 5.5rem !important;
  }
  #est-productos p {
    font-size: 1.7rem !important;
    font-weight: 400 !important;
    line-height: 2.8rem !important;
    text-align: left !important;
    margin-top: 2.5rem !important;
  }
  .productos button.caja-ventajas {
    width: 105%;
    height: auto;
    border: none;
    color: #11184a;
    background-color: #ececec;
    padding: 3rem;
    text-align: left;
    line-height: 2.5rem;
    font-weight: 400;
    display: flex;
    font-size: 1.7rem;
    margin: 10px auto;
    border-radius: 2rem !important;
    flex-direction: column;
    align-items: center;
  }
  .productos button.caja-ventajas img {
    max-width: 60% !important;
    border-radius: 8px !important;
  }
  #estrellas p.azul-est-os {
    margin-top: 0px !important;
  }
  #estrellas button.circle-badge {
    width: 105%;
    height: auto;
    border: none;
    color: #11184a;
    background-color: #ececec;
    padding: 2rem;
    text-align: left;
    line-height: 2rem;
    font-weight: 400;
    display: flex;
    /*font-size: 1.7rem;*/
    margin: 10px auto;
    border-radius: 2rem !important;
    flex-direction: column;
    align-items: flex-start;
  }
  #ventajas button.caja-ventajas {
    width: 105%;
    height: auto;
    border: 1px solid #d0d0d0;
    color: #11184a;
    background-color: #fff;
    padding: 3rem;
    text-align: left;
    line-height: 2rem;
    font-weight: 400;
    display: flex;
    /*font-size: 1.7rem;*/
    margin: 10px auto;
    border-radius: 2rem !important;
    flex-direction: column;
    align-items: flex-start;
  }
  .est-categoria {
    font-size: 5vmin !important;
    font-weight: 900 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    color: #11184a !important;
    line-height: 7.5rem !important;
  }
  .est-organismo {
    /*font-size: 3vmin !important;*/
    font-weight: 900 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    color: #11184a !important;
    /*line-height: 5.5rem !important;*/
  }
  .est-nota {
    font-size: 1.3rem !important;
    line-height: 1rem !important;
  }
  .img-est-der {
    display: block !important;
    float: right !important;
    margin-left: 1.5rem !important;
    margin-right: 1.5rem !important;
    margin-bottom: 0px !important;
  }
  .img-est-m360 {
    max-width: 12rem !important;
    margin: 0px !important;
  }
  #est-lista li.list-group-item.no-border {
    border: none !important;
  }
  #est-lista .list-group-item {
    /*font-size: 1.7rem !important;*/
    color: #11184a;
  }
  #est-lista-precios li.list-group-item.no-border {
    border: none !important;
  }
  #est-lista-precios .list-group-item {
    /*font-size: 1.7rem !important;*/
    color: #11184a;
  }
  @media (max-width: 767px) {
    
    #est-navegacion {
      margin-top: -30px !important;
    }
    #est-cabecera h1 {
      font-size: 3.2rem !important;
      line-height: 4.5rem !important;
    }
    #est-cabecera h2 {
      font-size: 2.5rem !important;
      line-height: 4.5rem !important;
      margin-top: 0 !important;
    margin-bottom: 0 !important;
    }
    #est-cabecera img {
      max-width: 70% !important;
    }
    #est-segsoc img.msj-plibres {
      max-width: 21% !important;
      margin-left: 1rem !important;
      margin-top: 1rem !important;
    }
    #est-segsoc h1 {
      font-size: 4.2rem !important;
      margin-bottom: 0 !important;
      line-height: 4.5rem !important;
    }
    #est-segsoc h2 {
      font-size: 2.5rem !important;
      line-height: 4.5rem !important;
      margin-top: 0 !important;
    margin-bottom: 0 !important;
    }
    #est-segsoc {
      margin-top: 6rem !important;
    }
    #est-segsoc img.ico-corazon {
      max-width: 12% !important;
      margin-right: 1.2rem !important;
      width: auto;
      height: auto;
      display: inline-block;
      vertical-align: bottom;
      margin-top: 12px !important;
      margin-bottom: 8px !important;
    }
    #est-tablacom div.caja-datos-cat {
      width: 100%;
      padding: 1rem;
    }
    #est-tablacom h1 {
      font-size: 4.2rem !important;
      margin-bottom: 0 !important;
      line-height: 4.5rem !important;
    }
    #est-tablacom h2 {
      font-size: 4.2rem !important;
      line-height: 4.5rem !important;
      margin-top: 0 !important;
    margin-bottom: 0 !important;
    }
    #est-tablacom ul.list-group {
      padding-left: 0px !important;
    }
    #est-tablacom img.msj-plibres {
      max-width: 21% !important;
      margin-left: 1rem !important;
      margin-top: 1rem !important;
    }
    #est-formacion div.caja-datos-cat {
      width: 100%;
      padding: 1rem;
    }
    #est-formacion h1 {
      font-size: 4.2rem !important;
      margin-bottom: 0 !important;
      line-height: 4.5rem !important;
    }
    #est-formacion h2 {
      font-size: 2.5rem !important;
      line-height: 4.5rem !important;
      margin-top: 0 !important;
    margin-bottom: 0 !important;
    }
    #est-formacion ul.list-group {
      padding-left: 0px !important;
    }
    #est-precios button.circle-precio {
      margin: 1rem auto !important;
    }
    .img-est-m360 {
      display: none !important;
    }
    .est-categoria {
      font-size: 10vmin !important;
      font-weight: 900 !important;
      margin-top: 0 !important;
      margin-bottom: 0 !important;
      color: #11184a !important;
      line-height: 4.5rem !important;
    }
    .est-organismo {
      font-size: 6vmin !important;
      font-weight: 900 !important;
      margin-top: 0 !important;
      margin-bottom: 0 !important;
      color: #11184a !important;
      line-height: 5.5rem !important;
    }
    .est-nota {
      font-size: 1.3rem !important;
      line-height: 1rem !important;
    }
    .plazas-ssoc {
      font-size: 4rem;
    }
    .plazas-admo {
      font-size: 4rem;
    }
  }
  .cursos-estado .btn.btn-primary:hover {
    background: var(--water-blue-dark) !important;
    color: #fff;
  }
  .cursos-estado .btn.btn-primary {
    color: #fff;
    text-transform: none !important;
    background-color: #00a6ff !important;
    border: none;
    font-size: 1.7rem;
    font-weight: 800 !important;
    padding: 20px 25px;
    border-radius: 15px;
    box-shadow: none;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
  .cursos-estado .btn {
    display: block;
    width: fit-content;
  }
  .galleta-est {
    z-index: 1;
    position: absolute;
    top: 30px;
    left: 230px;
    font-weight: 800;
    line-height: 2rem;
    color: #fff;
    display: flex;
    width: 110px;
    height: 110px;
    padding: 0.5rem;
    background-color: #f56840;
    border-radius: 50%;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  #est-testimonios {
    padding: 0;
    background-color: #fff;
    overflow: hidden;
    position: relative;
  }
  #est-testimonios h1 {
    font-size: 3.2rem !important;
    font-weight: 900 !important;
    margin-bottom: 0 !important;
    color: #11184a !important;
    line-height: 5.5rem !important;
  }
  #est-testimonios h2 {
    font-size: 4.2rem !important;
    font-weight: 900 !important;
    color: #11184a !important;
    line-height: 5.5rem !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  #est-testimonios p {
    font-size: 1.7rem !important;
    font-weight: 400 !important;
    line-height: 2.8rem !important;
    text-align: left !important;
    margin-top: 2.5rem !important;
  }
  #testimonialCarousel button.circle-badge {
    width: 98%;
    height: 350px;
    border: none;
    color: #11184a;
    background-color: #ececec;
    padding: 3rem 6rem;
    text-align: center;
    line-height: 2.5rem;
    font-weight: 400;
    display: flex;
    font-size: 1.7rem;
    margin: 10px auto;
    border-radius: 2rem !important;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: center;
  }
  #testimonialCarousel i.fas.fa-star {
    color: #0293e7;
    margin-bottom: 1rem;
    font-size: 1.8rem;
    margin-right: 0.2rem !important;
  }
  #testimonialCarousel .t-autor {
    font-size: 1.5rem;
    font-weight: 600;
    color: #0293e7;
    margin-top: 8px;
    letter-spacing: 0.3px;
  }
  #testimonialCarousel button.circle-badge img {
    max-width: 12% !important;
    width: auto;
    height: auto;
    margin-bottom: 15px;
    margin-top: 0;
    margin-right: 0;
  }
  div#testimonialCarousel.carousel {
    box-shadow: 0 0 0 0 transparent;
  }
  #testimonialCarousel a.carousel-control-next,
  #testimonialCarousel a.carousel-control-prev {
    width: 35px;
    height: 35px !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 0;
    margin-right: 0;
    margin-top: 165px;
    background: #0293e7;
    border-radius: 50%;
    align-items: center;
    opacity: 1 !important;
  }
  #testimonialCarousel a.carousel-control-next:hover,
  #testimonialCarousel a.carousel-control-prev:hover {
    background: #11184a;
  }
  #testimonialCarousel.carousel .carousel-inner {
    height: 370px !important;
  }
  #testimonialCarousel .carousel-control-next-icon,
  #testimonialCarousel .carousel-control-prev-icon {
    width: 18px !important;
    height: 18px !important;
  }
  :focus-visible {
    outline-color: none !important;
    outline-style: none !important;
    outline-width: none !important;
  }
  @media only screen and (max-width: 768px) {
    #testimonialCarousel button.circle-badge img {
      max-width: 40% !important;
      margin-bottom: 10px;
      margin-top: 15px;
      margin-right: 0;
    }
    #testimonialCarousel .carousel-item {
      padding-left: 0;
    }
    #testimonialCarousel button.circle-badge {
      width: 105%;
      padding: 0 1.5rem;
      display: flex;
      margin: 10px auto;
      flex-direction: column;
      align-items: center;
      justify-content: flex-start;
    }
  }
  .boton-est-nav {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 5px 8px;
    /*font-family: "poppins semibold";*/
    /*font-size: 1.5rem;*/
    text-align: center;
    background: #fff;
    color: #11184a !important;
    border: 2px solid #11184a;
    border-radius: 50px;
    margin-right: 5px;
    margin-bottom: 0 !important;
  }
  .boton-est-nav:active,
  .boton-est-nav:hover {
    background: #11184a;
    color: #fff !important;
    text-decoration: none !important;
  }
  @media only screen and (max-width: 768px) {
    .boton-est-nav {
      padding: 5px !important;
      font-size: 1.4rem !important;
      margin-right: 3px !important;
      margin-bottom: 0 !important;
      margin-top: 0 !important;
    }
  }
  /*-------------------- FIN ESTILOS ESTADO 2024 --------------- */
  